<ChildWindow OID="SimpleRename" BgType="Color" BgColor="#0e121a" Width="30" Height="20">
	<StaticControl OID="EditPanel" BgType="Color" BgColor="#000000" Align="Client">
		<StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
			<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
		</StaticControl>
		<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="3">
			<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
		</StaticControl>
		<StaticControl BgType="Color" BgColor="#000000" Align="Client">
			<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
			<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client">
				<EditControl OID="RenameEdit" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Gaps="1,1,1,1"/>
			</StaticControl>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="ComMsgBox" RegionID="ControlWindowRegion" BgType="Color" BgColor="#0e121a" Width="256" Height="123">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="QQPlayer"  TextColor="#ffffff" ColorizeText="True" Gaps="0,2,0,0" />
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="3">
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="Client" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
			<StaticControl OID="" BgType="Png" Image="MB\STATIC_ICON.png" Width="Bitmap" Height="Bitmap" Gaps="14,14,0,0"/>
			<LabelControl OID="MsgInfo" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" Width="600" Height="14" Gaps="64,20,0,0" ColorizeText="True"/>
			<ButtonControl OID="OKBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnYESText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="90,52,0,0" Cmd="Close" CmdParams="Y" ColorizeText="True"/>
			<ButtonControl OID="CancelBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnNOText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="170,52,0,0" Cmd="Close" CmdParams="N" ColorizeText="True"/>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="ShutDownTimer" RegionID="ControlWindowRegion" BgType="Color" BgColor="#0e121a" Width="310" Height="137">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_SDTCaptionText@"  TextColor="#ffffff" ColorizeText="True"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="3">
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="Client" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
      <StaticControl OID="" BgType="Png" Image="MB\STATIC_ICON.png" Width="Bitmap" Height="Bitmap" Gaps="14,14,0,0"/>
      <LabelControl OID="MsgInfo" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_SDTLableMsg1Text@" Width="170" Height="14" Gaps="48,20,0,0" ColorizeText="True"/>
      <LabelControl OID="MsgInfo2" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#FF3300" Text="" Width="20" Height="14" Gaps="218,20,0,0" ColorizeText="True"/>
      <LabelControl OID="MsgInfo3" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_SDTLableMsg3Text@" Width="197" Height="14" Gaps="238,20,0,0" ColorizeText="True"/>
      <ButtonControl OID="OKBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_SDTBtnShutText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="40,58,0,0" Cmd="Close" CmdParams="Y" ColorizeText="True"/>
      <ButtonControl OID="DelayBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_SDTBtnDelayText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="132,58,0,0" Cmd="CloseShutdown" CmdParams="D" ColorizeText="True"/>
      <ButtonControl OID="CancelBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="220,58,0,0" Cmd="Close" CmdParams="N" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
</ChildWindow>

<ChildWindow OID="AutoUpdateBox" RegionID="ControlWindowRegion" BgType="Color" BgColor="#0e121a" Width="330" Height="125">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_ManualUpdateWndTitle@"  TextColor="#ffffff" ColorizeText="True"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="3">
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="Client" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
      <LabelControl OID="MsgInfo" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" Width="600" Height="14" Gaps="30,20,0,0" ColorizeText="True"/>
      <LabelControl OID="MsgInfo2" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Align="Top"  TextColor="#000000" Text="" Width="600" Height="14" Gaps="30,21,0,0" ColorizeText="True"/>
      <LabelControl OID="MsgVersion" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" Width="600" Height="14" Gaps="30,60,0,0" ColorizeText="True"/>
      <GifAnimation OID="GifAnimation" BgType="Gif" Image="MB\loading.gif" GifAutoPlay="True" Width="278" Height="23" Gaps="20,56,0,0"/>
      <ButtonControl OID="CloseBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_CLOSEBTNTIPS@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Bottom" Width="Bitmap" Height="Bitmap" Gaps="127,0,0,16" Cmd="CloseApp" CmdParams="Y" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
</ChildWindow>

<ChildWindow OID="AboutDialog" RegionID="AboutDialogRegion" BgType="Color" BgColor="#0e121a" Width="382" Height="277">
	<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
      <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
        <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
      </StaticControl>
      <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_ADLableCaptionText@"  TextColor="#ffffff"/>
    </StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="34">
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BIG_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BIG_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<ButtonControl OID="OKBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" Cmd="Close" CmdParams="Y" ColorizeText="True"/>
		</StaticControl>
	</StaticControl>
	<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client">
		<StaticControl OID="" BgType="Bitmap" Image="MB\ABOUT_BIG_LOGO.bmp" Align="TopHStretch" Draw="Stretch" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
			<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
			<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
				<LabelControl OID="Version" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" Width="320" Height="14" Gaps="8,8,0,0" ColorizeText="True"/>
				<LabelControl OID="MsgInfo1" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_ADLableCopyrightText@" Width="320" Height="14" Gaps="8,26,0,0" ColorizeText="True"/>
				<LabelControl OID="MsgInfo2" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="Copyright © 2008-2009 Tencent. All Rights Reserved." Width="320" Height="14" Gaps="8,44,0,0" ColorizeText="True"/>
				<HyperlinkControl OID="MsgInfo3" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#3071c3,#984576" Text="http://www.qq.com" Width="120" Height="14" Gaps="8,62,0,0" ColorizeText="True"/>
				<StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="362" Height="60" Gaps="7,82,0,0">
					<EditControl OID="LicenseEdit" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Multiline="True" HasVScroll="True" ReadOnly="True" TabStop="False" Gaps="1,1,1,1"/>
				</StaticControl>
			</StaticControl>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="MediaInfoDlg" RegionID="AboutDialogRegion" BgType="Color" BgColor="#0e121a" Width="350" Height="320">
	<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_MIDLableCaptionText@"  TextColor="#ffffff"/>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="34">
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BIG_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BIG_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<ButtonControl OID="CodeInfoBtn" BgType="Bitmap" Image="BTN_BACK.bmp" Image2="BTN_BACK2.bmp" Split="3"  ClipRegion="True" Text="@IDS_SKIN_MBBtnCodeInfoText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Align="Left" Width="Bitmap" Height="Bitmap" Gaps="6,6,8,0" Cmd="MIShowCode" CmdParams="Y" ColorizeText="True"/>
			<ButtonControl OID="OKBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" Cmd="Close" CmdParams="Y" ColorizeText="True"/>
		</StaticControl>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="Client">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
			<StaticControl OID="MediaInfoIconStatic" BgType="Png" Image="MB\STATIC_MEDIA_ICON.png" Width="Bitmap" Height="Bitmap" Gaps="35,18,0,0"/>
			<!--RicheditControl OID="Filename" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" Width="255" Height="14" Gaps="80,28,0,0" ColorizeText="True"/-->
			<RicheditControl OID="Filename" BgType="Transparent" FontID="NormalFont" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="18" Gaps="80,28,0,0" />
			
			<StaticControl OID="" BgType="Bitmap" Image="OD\STATIC_PAGE_DIVLINE.bmp" Draw="Stretch" Align="None" Width="300" Height="Bitmap" Gaps="18,60,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_MIDLableFileTypeText@" Width="70" Height="14" Gaps="0,73,0,0" ColorizeText="True"/>
			<RicheditControl OID="MediaType" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="24" Gaps="80,73,0,0" ColorizeText="True"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_MIDLableFileSizeText@" Width="70" Height="14" Gaps="0,92,0,0" ColorizeText="True"/>
			<RicheditControl OID="FileSize" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="24" Gaps="80,92,0,0" ColorizeText="True"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_MIDLableMediaTimeText@" Width="70" Height="14" Gaps="0,111,0,0" ColorizeText="True"/>
			<RicheditControl OID="MediaTime" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="24" Gaps="80,111,0,0" ColorizeText="True"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_MIDLableMediaResovText@" Width="70" Height="14" Gaps="0,130,0,0" ColorizeText="True"/>
			<RicheditControl OID="MediaResolving" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="24" Gaps="80,130,0,0" ColorizeText="True"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="OD\STATIC_PAGE_DIVLINE.bmp" Draw="Stretch" Align="None" Width="300" Height="Bitmap" Gaps="18,152,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_MIDLableFileCTimeText@" Width="70" Height="14" Gaps="0,163,0,0" ColorizeText="True"/>
			<RicheditControl OID="CreateTime" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="24" Gaps="80,163,0,0" ColorizeText="True"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_MIDLableFilePathText@" Width="70" Height="14" Gaps="0,182,0,0" ColorizeText="True"/>
			<RicheditControl OID="FullPath" BgType="Transparent" FontID="NormalFont" Multiline="True" TextAlign="Left" TextColor="#000000" Text="" CaretVisible="False" Width="255" Height="50" Gaps="80,182,0,0" ColorizeText="True"/>
			
			<StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="322" Height="214" Gaps="12,255,12,10">
				<RicheditControl OID="MediaCodeInfo" BgType="Color" BgColor="#ffffff" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="" Width="320" Height="212" Gaps="1,1,1,1" ColorizeText="True"/>
			</StaticControl>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="BatchRenameDlg" AllowDock="False" BgType="Color" BgColor="#000000"  Width="470" Height="433" MinSize="100,100" RegionID="OptionDialogRegion">
	<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_BRNLableCaptionText@"  TextColor="#ffffff" ColorizeText="True"/>
	</StaticControl>	
	<StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_UNDER_CAPTION.bmp" Draw="Stretch" Align="TopHStretch" Height="Bitmap"/>
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="33" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl BgType="Bitmap" Image="OD\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<ButtonControl OID="BRNApplyBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnAPPLYText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,8,0" Cmd="ODFinalOperate" CmdParams="Apply"/>
			<ButtonControl OID="BRNCancelBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ODFinalOperate" CmdParams="Cancel"/>
			<ButtonControl OID="BRNOKBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ODFinalOperate" CmdParams="OK"/>
		</StaticControl>
	</StaticControl>
	
	<StaticControl BgType="Color" BgColor="#000000" Align="Client" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
		
		<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_BRNLableNewNameText@" TextVOffset="-1" Width="74" Height="18" Gaps="0,14,0,0" ColorizeText="True"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\EDIT_BACK.bmp" Draw="HFrame" Width="158" Height="Bitmap" Gaps="77,14,0,0">
				<EditControl OID="RenameEdit" ChangeNotify="True" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Gaps="3,2,2,2"/>
			</StaticControl>
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_BRNLableStartWithText@" TextVOffset="-1" Width="49" Height="18" Gaps="262,14,0,0" ColorizeText="True"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\EDIT_BACK.bmp" Draw="HFrame" Width="45" Height="Bitmap" Gaps="312,14,0,0">
				<EditControl OID="StartLabelEdit" ChangeNotify="True" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Gaps="3,2,18,2"/>
				<ButtonControl OID="StartComboUpBtn" BgType="Bitmap" Image="MB\COMBO_RIGHT_UP.bmp" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="26,0,0,0" Cmd="BRNStartBtn" CmdParams="Up"/>
				<ButtonControl OID="StartComboDownBtn" BgType="Bitmap" Image="MB\COMBO_RIGHT_DOWN.bmp" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="26,10,0,0" Cmd="BRNStartBtn" CmdParams="Down"/>
			</StaticControl>
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Right" TextColor="#000000" Text="@IDS_SKIN_BRNLableBitCountText@" TextVOffset="-1" Width="48" Height="18" Gaps="360,14,0,0" ColorizeText="True"/>
			<ComboBoxControl OID="BitCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="43" Height="Bitmap" TextBorder="3,2,2,2" Gaps="410,14,0,0"/>
			
			<StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="440" Height="292" Gaps="12,48,0,0">
				<ListControl OID="RenameList"
					BgType="Color" 
					BgColor="#ffffff"	
					HeaderBgType="Color" 
					HeaderBgColor="#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff"
					HeaderTextColor="#243a61,#09409a,#243a61,#c5dcfe,#e9f2ff,#c5dcfe"
					ItemBgType="Color"
					ItemBgColor="#ffffff,#ffffff,#ffffff,#838383,#838383,#838383"
					ItemTextColor="#000000,#000000,#000000,#ffffff,#ffffff,#ffffff" 
					TextHOffset="8"   
					HeaderFontID="ListFont" 
					ItemFontID="ListFont"
					HeaderVisible="True"
					HeaderLocked="False"  
					HeaderHeight="29" 
					ItemHeight="25" 
					GridWidth="1" 
					FullGrid="True" 
					GridColor="#c7c7c7" 
					VScrollBarType="OptionScrollBar"
					VScrollBarID="ComListScrollBar"
					Width="438" Height="290" Gaps="1,1,1,1">
				</ListControl>
			</StaticControl>
			<ButtonControl OID="BRNItemMoveUp" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_BRNBtnMovePreText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="12,346,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="BRNItemMoveBtn" CmdParams="Up"/>
			<ButtonControl OID="BRNItemMoveDown" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_BRNBtnMoveNextText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="85,346,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="BRNItemMoveBtn" CmdParams="Down"/>
			<ButtonControl OID="BRNItemDelete" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_BRNBtnDeleteText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="158,346,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="BRNItemMoveBtn" CmdParams="Delete"/>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="SoftVolumeCtrl" BgType="Color" BgColor="#0e121a" Width="19" Height="82">
	<StaticControl OID="EditPanel" BgType="Color" BgColor="#000000" Align="Client">
		<StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
			<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
		</StaticControl>
		<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="3">
			<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
		</StaticControl>
		<StaticControl BgType="Color" BgColor="#000000" Align="Client">
			<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
			<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
			<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client">
				<SliderControl 
				   OID="SoftVolumeSlider" BgType="Bitmap" 
				   Image="SLIDER_SOFTVOLUME_EMPTY.BMP"
				   ImageFill="SLIDER_SOFTVOLUME_FILL.BMP"		
				   ImageKnob="SLIDER_SOFTVOLUME_KNOB.BMP" 
				   ImageKnobHot="SLIDER_SOFTVOLUME_KNOB.BMP"
				   SliderType="Vert" 
				   Edge1="0" Edge2="0"
				   KnobClipRegion="True"
				   Align="None" Draw="Stretch" Width="Bitmap" Height="72" Gaps="0,2,0,0" ClipRegion="True" Cmd="SoftVolumeCtrl"/>
			</StaticControl>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="ExternalFilterDlg" AllowDock="False" BgType="Color" BgColor="#000000"  Width="470" Height="433" MinSize="100,100" RegionID="OptionDialogRegion">
	<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_EXFDLableCaptionText@"  TextColor="#ffffff" ColorizeText="True"/>
	</StaticControl>	
	<StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_UNDER_CAPTION.bmp" Draw="Stretch" Align="TopHStretch" Height="Bitmap"/>
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="33" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl BgType="Bitmap" Image="OD\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<ButtonControl OID="BRNCancelBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ExtFltOpt" CmdParams="Cancel"/>
			<ButtonControl OID="BRNOKBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ExtFltOpt" CmdParams="OK"/>
		</StaticControl>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="Client" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
			<StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="250" Height="292" Gaps="12,20,0,0">
				<ListControl OID="ExternalFilterList"
					BgType="Color" 
					BgColor="#ffffff"	
					HeaderBgType="Color" 
					HeaderBgColor="#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff"
					HeaderTextColor="#243a61,#09409a,#243a61,#c5dcfe,#e9f2ff,#c5dcfe"
					ItemBgType="Color"
					ItemBgColor="#ffffff,#ffffff,#ffffff,#838383,#838383,#838383"
					ItemTextColor="#000000,#000000,#000000,#ffffff,#ffffff,#ffffff" 
					TextHOffset="8"   
					HeaderFontID="ListFont" 
					ItemFontID="ListFont"
					HeaderVisible="False"
					HeaderLocked="False"  
					HeaderHeight="29" 
					ItemHeight="20" 
					GridWidth="1" 
					FullGrid="True" 
					GridColor="#c7c7c7" 
					VScrollBarType="OptionScrollBar"
					VScrollBarID="ComListScrollBar"
					Width="248" Height="290" Gaps="1,1,1,1">
				</ListControl>
			</StaticControl>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableDecoderSelText@" TextVOffset="-1" Width="170" Height="18" Gaps="280,20,0,0" ColorizeText="True"/>
			<ButtonControl OID="SysMPEGCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,60,0,0" Cmd="EnableFormatCheck" CmdParams="SysMPEG"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableMPEGDividerText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,60,0,0" ColorizeText="True"/>
			<ButtonControl OID="VidMPEG2Check" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,90,0,0" Cmd="EnableFormatCheck" CmdParams="VidMPEG2"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableMPEG2VDecText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,90,0,0" ColorizeText="True"/>
			<ButtonControl OID="VidH264Check" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,120,0,0" Cmd="EnableFormatCheck" CmdParams="VidH264"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableH264AVCVDecText@" TextVOffset="-1" Width="130" Height="18" Gaps="300,120,0,0" ColorizeText="True"/>
			<ButtonControl OID="VidVC1Check" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,150,0,0" Cmd="EnableFormatCheck" CmdParams="VidVC1"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableVC1VDecText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,150,0,0" ColorizeText="True"/>			
			<ButtonControl OID="AudMPEG2Check" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,180,0,0" Cmd="EnableFormatCheck" CmdParams="AudMPEG2"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableMPEG2ADecText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,180,0,0" ColorizeText="True"/>
			<ButtonControl OID="AudAC3Check" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,210,0,0" Cmd="EnableFormatCheck" CmdParams="AudAC3"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableAC3ADecText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,210,0,0" ColorizeText="True"/>
			<ButtonControl OID="AudDTSCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,240,0,0" Cmd="EnableFormatCheck" CmdParams="AudDTS"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableDTSADecText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,240,0,0" ColorizeText="True"/>
			<ButtonControl OID="AudLPCMCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="280,270,0,0" Cmd="EnableFormatCheck" CmdParams="AudLPCM"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_EXFDLableLPCMADecText@" TextVOffset="-1" Width="100" Height="18" Gaps="300,270,0,0" ColorizeText="True"/>
			<ButtonControl OID="FltProperties" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_EXFDBtnFilterPropertyText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="120,320,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="ShowFilterProperties" CmdParams="None"/>
			<ButtonControl OID="DelFlt" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_EXFDBtnDeleteFilterText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="193,320,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="DelOneFlt" CmdParams="None"/>
			<ButtonControl OID="AddRegFltBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_EXFDBtnAddFromRegText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="100" Height="Bitmap" Draw="Stretch" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="12,345,0,0" Cmd="AddRegFlt" CmdParams="None"/>
			<ButtonControl OID="AddFilFltBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_EXFDBtnAddFromExtFileText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="100" Height="Bitmap" Draw="Stretch" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="130,345,0,0" Cmd="AddFilFlt" CmdParams="None"/>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="RegFilterDlg" AllowDock="False" BgType="Color" BgColor="#000000"  Width="470" Height="433" MinSize="100,100" RegionID="OptionDialogRegion">
	<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_AFRDLableCaptionText@"  TextColor="#ffffff" ColorizeText="True"/>
	</StaticControl>	
	<StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_UNDER_CAPTION.bmp" Draw="Stretch" Align="TopHStretch" Height="Bitmap"/>
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="33" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl BgType="Bitmap" Image="OD\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<ButtonControl OID="BRNCancelBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ODFinalOperate" CmdParams="Cancel"/>
			<ButtonControl OID="BRNOKBtn" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ODFinalOperate" CmdParams="OK"/>
		</StaticControl>
	</StaticControl>
	<StaticControl BgType="Color" BgColor="#000000" Align="Client" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
			<StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="440" Height="340" Gaps="12,20,0,0">
				<ListControl OID="RegFilterList"
					BgType="Color" 
					BgColor="#ffffff"	
					HeaderBgType="Color" 
					HeaderBgColor="#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff"
					HeaderTextColor="#243a61,#09409a,#243a61,#c5dcfe,#e9f2ff,#c5dcfe"
					ItemBgType="Color"
					ItemBgColor="#ffffff,#ffffff,#ffffff,#838383,#838383,#838383"
					ItemTextColor="#000000,#000000,#000000,#ffffff,#ffffff,#ffffff"
					TextHOffset="8"   
					HeaderFontID="ListFont" 
					ItemFontID="ListFont"
					HeaderVisible="False"
					HeaderLocked="False"  
					HeaderHeight="29" 
					ItemHeight="20" 
					GridWidth="1" 
					FullGrid="True" 
					GridColor="#c7c7c7" 
          MultiSelect="True"  
					VScrollBarType="OptionScrollBar"
					VScrollBarID="ComListScrollBar"
					Width="438" Height="338" Gaps="1,1,1,1">
				</ListControl>
			</StaticControl>
		</StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="ModifyFavoriteMomentDlg" AllowDock="False" BgType="Color" BgColor="#000000"  Width="312" Height="382" MinSize="100,100" RegionID="OptionDialogRegion">
	<!-- 顶部栏--->
	<StaticControl BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_ModifyFavoriteMomentCaptionText@"  TextColor="#ffffff" ColorizeText="True"/>
	</StaticControl>
	<!-- 上边线 -->
	<StaticControl BgType="Color" BgColor="#000000" Align="TopHStretch" Height="3">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CAPTIONUNDER_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap"/>
	</StaticControl>	
	<!-- 底部栏--->
	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="33" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl BgType="Bitmap" Image="OD\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<!-- ButtonControl OID="CancelDialogModification" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_ModifyFavoriteCancelBtn@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,0,0" Cmd="ODModifyFavoriteCancel" CmdParams="Cancel"/ -->
			<ButtonControl OID="" BgType="Bitmap" Image="OD\BTN_ROUND_BIGBTN.bmp" Text="@IDS_ModifyFavoriteCloseBtn@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="8,4,8,0" Cmd="ODFinalOperate" CmdParams="OK"/>
		</StaticControl>
	</StaticControl>
	<!-- 客户区--->
	<StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
		<!-- 客户区顶部栏--->
		<StaticControl BgType="Transparent" Align="TopHStretch" Height="33" NcHitTest="HTCAPTION">
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_ModifyFavoriteMomentAlertText@" TextVOffset="-1" Width="170" Height="18" Gaps="12,10,0,0" ColorizeText="True"/>
			<ButtonControl OID="ModifyFavoriteDeleteBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_ModifyFavoriteDeleteBtn@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="0,10,12,0" Cmd="ODModifyFavoriteDelete" CmdParams="Delete"/>
			<ButtonControl OID="ModifyFavoriteRenameBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_ModifyFavoriteRenameBtn@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="12,10,6,0" Cmd="ODModifyFavoriteRename" CmdParams="Rename"/>
		</StaticControl>		
		<!-- 客户区的客户区--->		
		<StaticControl OID="" BgType="Color" BgColor="#c7c7c7" NcHitTest="HTCAPTION" Width="282" Height="263" Gaps="12,10,10,0">
			<ListControl OID="RegFilterList"
				BgType="Color"
				BgColor="#ffffff"
				HeaderBgType="Color"
				HeaderBgColor="#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff"
				HeaderTextColor="#243a61,#09409a,#243a61,#c5dcfe,#e9f2ff,#c5dcfe"
				ItemBgType="Color"
				ItemBgColor="#ffffff,#ffffff,#ffffff,#838383,#838383,#838383"
				ItemTextColor="#000000,#000000,#000000,#ffffff,#ffffff,#ffffff"
				TextHOffset="8"
				HeaderFontID="ListFont"
				ItemFontID="ListFont"
				HeaderVisible="False"
				HeaderLocked="False"
				HeaderHeight="20"
				ItemHeight="25"
				GridWidth="1"
				FullGrid="True"
				GridColor="#c7c7c7"
				VScrollBarType="OptionScrollBar"
				VScrollBarID="ComListScrollBar"
				Width="280" Height="261" Gaps="1,1,1,1">
			</ListControl>
	    </StaticControl>
	</StaticControl>
</ChildWindow>

<ChildWindow OID="WizzardDlg" RegionID="OptionDialogRegion" BgType="Color" BgColor="#0e121a" Width="458" Height="393">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="24" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="24" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_AppName@"  TextColor="#ffffff"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="34">
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BIG_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BIG_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
      <ButtonControl OID="CancelBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" Cmd="CloseApp" ColorizeText="True"/>
      <ButtonControl OID="OKBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" Cmd="WizzardApply" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
  <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client">
    <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
      <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
      <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
      <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
        <LabelControl OID="" BgType="Transparent" BgColor="#0e121a" FontID="CapFont" TextAlign="Left" Text="@IDS_SKIN_WizzardText1@" TextColor="#000000" Align="None" Width="300" Height="18" Gaps="23,13,0,0"/>
        <LabelControl OID="" BgType="Transparent" BgColor="#0e121a" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_WizzardText2@" TextColor="#000000" Align="None" Width="400" Height="18" Gaps="23,36,0,0"/>
        <StaticControl BgType="Color" BgColor="#c7c7c7" Align="Client" Gaps="23,57,15,35">
          <FileLinkControl OID="FileLink" BgType="Color" BgColor="#ecf5ff" HasVScrollBar="True" TotalHeight="500" VScrollBarType="OptionScrollBar" VScrollBarID="FLINKVScrollBar" Align="Client" Gaps="1,1,1,1" NcHitTest="HTCAPTION" />
        </StaticControl>
        <ButtonControl OID="ODFileLinkSelectAllBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_ODP2BtnFileLinkAll@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="23,302,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="ODFileLinkSelect" CmdParams="All"/>
        <ButtonControl OID="ODFileLinkSelectNoneBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_ODP2BtnFileLinkNone@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="96,302,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="ODFileLinkSelect" CmdParams="None"/>
        <ButtonControl OID="ODFileLinkDefaultBtn" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_ODP2BtnFileLinkDefault@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="169,302,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="ODFileLinkSelect" CmdParams="Default"/>
      </StaticControl>
    </StaticControl>
  </StaticControl>
</ChildWindow>

<ChildWindow OID="FileUploadDialog" RegionID="OptionDialogRegion" BgType="Color" BgColor="#0e121a" Width="341" Height="279">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_CAPTION_SEP.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0" />
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="CapFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_FileUploadDialogTitle@"  TextColor="#ffffff"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="34">
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BIG_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BIG_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap">
      <ButtonControl OID="CancelBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" CmdParams="N" ColorizeText="True"/>
      <ButtonControl OID="OKBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnOKText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" CmdParams="Y" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
  <StaticControl Align="Client" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadMsgInfo@" Width="100" Height="15" Gaps="18,12,0,0" ColorizeText="True"/>
      <StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="225" Height="18" Gaps="18,38,0,0">
        <EditControl OID="ODMediaFilename" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Gaps="1,1,1,1"/>
      </StaticControl>
      <ButtonControl OID="ODFileUploadBrowse" BgType="Bitmap" Image="OD\BTN_BACK_PAGE2.bmp" Text="@IDS_SKIN_FileUploadBrowse@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="248,38,0,0" Cmd="FileUploadBrowse" ColorizeText="True" CmdParams="FileBrowse"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReason@" Width="100" Height="15" Gaps="18,68,0,0" ColorizeText="True"/>
      <ButtonControl OID="ODReasonCannotPlayCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="18,93,0,0" Cmd="ReasonCannotPlayCheck"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReasonCannotPlay@" Width="50" Height="15" Gaps="45,93,0,0" ColorizeText="True"/>
      <ButtonControl OID="ODReasonAbnormalSoundCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="110,93,0,0" Cmd="ReasonAbnormalSoundCheck"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReasonAbnormalSound@" Width="50" Height="15" Gaps="135,93,0,0" ColorizeText="True"/>
      <ButtonControl OID="ODReasonNoGraphCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="200,93,0,0" Cmd="ReasonNoGraphCheck"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReasonNoGraph@" Width="50" Height="15" Gaps="225,93,0,0" ColorizeText="True"/>
      <ButtonControl OID="ODReasonNoSoundCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="18,126,0,0" Cmd="ReasonNoSoundCheck"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReasonNoSound@" Width="50" Height="15" Gaps="45,126,0,0" ColorizeText="True"/>
      <ButtonControl OID="ODReasonAbnormalGraphCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="110,126,0,0" Cmd="ReasonAbnormalGraphCheck"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReasonAbnormalGraph@" Width="50" Height="15" Gaps="135,126,0,0" ColorizeText="True"/>
      <ButtonControl OID="ODReasonOtherCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="200,126,0,0" Cmd="ReasonOtherCheck"/>
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadReasonOther@" Width="50" Height="15" Gaps="225,126,0,0" ColorizeText="True"/>
      <StaticControl OID="" BgType="Color" BgColor="#c7c7c7" Width="300" Height="60" Gaps="18,150,0,0">
        <EditControl OID="ODDescription" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Multiline="True" HasVScroll="True" Gaps="1,1,1,1" ChangeNotify="True"/>
      </StaticControl>
    </StaticControl>
  </StaticControl>
</ChildWindow>

<ChildWindow OID="FileUploadStatusWindow" RegionID="OptionDialogRegion" BgType="Color" BgColor="#0e121a" Width="340" Height="205">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <ButtonControl OID="SysMinBtn" BgType="Bitmap" Image="BTN_SYS_MINIMIZE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="MinWindow" Tooltip="@IDS_SKIN_MinBtnTips@"/>
    <LabelControl OID="ODCaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="CapFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" TextColor="#ffffff"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="34">
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BIG_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BIG_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap">
      <ButtonControl OID="ODCancelCloseBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#243a61" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,8,0" Cmd="CancelCloseBtn" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
  <StaticControl Align="Client" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
      <LabelControl OID="ODMsgInfo" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Width="278" Height="15" Gaps="25,20,0,0" ColorizeText="True"/>
      <LabelControl OID="ODFilename" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000"Width="278" Height="15" Gaps="25,45,0,0" ColorizeText="True"/>
      <GifAnimation OID="GifAnimation" BgType="Gif" Image="MB\loading.gif" GifAutoPlay="True" Width="278" Height="23" Gaps="25,80,0,0"/>
      <ButtonControl OID="ODCloseOnDoneCheck" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="25,120,0,0" Cmd="CloseOnDoneCheck"/>
      <LabelControl OID="ODCloseOnDoneLabel" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadStatusCloseOnDone@" Width="200" Height="15" Gaps="50,120,0,0" ColorizeText="True"/>
      <LabelControl OID="ODDoneLabel" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_FileUploadStatusDone@" Width="278" Height="15" Gaps="25,120,0,0" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
</ChildWindow>

<ChildWindow OID="CodecDownloadDialog" RegionID="OptionDialogRegion" BgType="Color" BgColor="#0e121a" Width="340" Height="205">
  <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Align="Left" Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_right.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0">
      <ButtonControl OID="" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,3,0" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
    </StaticControl>
    <StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_CAPTION_SEP.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0" />
    <LabelControl OID="CaptionLabel" BgType="Transparent" Image="MB\STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" FontID="CapFont" TextAlign="Left" TextVOffset="0" TextHOffset="8" Text="@IDS_SKIN_CodecDownloadDialogTitle@"  TextColor="#ffffff"/>
  </StaticControl>
  <StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="34">
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_LEFT_BIG_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\BOTTOM_MID_BIG_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap">
      <ButtonControl OID="CancelBtn" BgType="Bitmap" Image="MB\BTN_BACK.bmp" ClipRegion="True" Text="@IDS_SKIN_MBBtnCANCELText@" TextColor="#000000,#0a3f9a,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,6,6,0" CmdParams="N" ColorizeText="True"/>
    </StaticControl>
  </StaticControl>
  <StaticControl Align="Client" NcHitTest="HTCAPTION">
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_LEFT_BACK.bmp" Align="LeftVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" BgType="Bitmap" Image="MB\CLIENT_RIGHT_BACK.bmp" Align="RightVStretch" Draw="Stretch" Width="Bitmap"/>
    <StaticControl OID="" Image="MB\CLIENT_MID_BACK.bmp" Draw="Frame" Align="Client" NcHitTest="HTCAPTION">
      <LabelControl OID="ODMsgInfoLabel1" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_CodecDownloadMsg1@" Width="310" Height="15" Gaps="25,20,0,0" ColorizeText="True"/>
      <LabelControl OID="ODMsgInfoLabel2" BgType="Transparent" FontID="NormalFont" TextAlign="Left" TextColor="#000000" Text="@IDS_SKIN_CodecDownloadMsg2@" Width="310" Height="15" Gaps="25,45,0,0" ColorizeText="True"/>
      <GifAnimation OID="GifAnimation" BgType="Gif" Image="MB\loading.gif" GifAutoPlay="True" Width="278" Height="23" Gaps="25,82,0,0"/>
    </StaticControl>
  </StaticControl>
</ChildWindow>
